@charset "utf-8";
/* CSS Document */

body.gjs-dashed{padding-bottom: 100px;}

/* ---------- equipment ---------- */
.cate1 {
  padding: 80px 0 0;
}

.equipment_boxwrap {
  max-width: 860px;
  margin-right: auto;
  margin-left: auto;
  gap: 40px;
}

.equipment_boxwrap .box {
  width: calc((100% - 40px) / 2);
}

.equipment_boxwrap .txtbox h3,
.equipment_section .txtbox h3 {
  color: #333333;
  line-height: 1.6;
}

.equipment_boxwrap .txtbox p,
.equipment_section .txtbox p {
  color: #333333;
  line-height: 1.8;
}

.equipment_section {
  margin-top: 90px;
}

.equipment_section_title h2 {
  color: #333333;
  font-weight: 700;
  line-height: 1.5;
  white-space: nowrap;
}

.equipment_dotline {
  width: 248px;
  height: 4px;
  background-image: radial-gradient(circle, #8dc35c 2px, transparent 2px);
  background-size: 10px 4px;
  background-repeat: repeat-x;
  background-position: center;
}

.equipment_section > .default_txt2 {
  color: #333333;
  line-height: 1.8;
}

.equipment_section .boxwrap {
  gap: 40px;
}
.equipment_section_title {flex-direction: column;gap: 5px;}
.equipment_section .boxwrap .box {
  width: calc((100% - 80px) / 3);
}


/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}

/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px) {
}

/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px) {
  .equipment_section .boxwrap {
    gap: 30px;
  }

  .equipment_section .boxwrap .box {
    width: calc((100% - 60px) / 3);
  }
}

/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px) {
  .cate1 {
    padding: 60px 0;
  }

  .equipment_boxwrap {
    gap: 35px;
  }

  .equipment_boxwrap .box {
    width: 100%;
  }

  .equipment_section {
    margin-top: 70px;
  }

  .equipment_section_title h2 {
    margin-bottom: 18px;
    white-space: normal;
  }

  .equipment_dotline {
    width: 100%;
  }

  .equipment_section .boxwrap {
    gap: 35px;
  }

  .equipment_section .boxwrap .box {
    width: 100%;
  }
}

/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px) {
  .cate1 {
    padding: 50px 0;
  }

  .equipment_boxwrap {
    gap: 30px;
  }

  .equipment_section {
    margin-top: 60px;
  }

  .equipment_section .boxwrap {
    gap: 30px;
  }

}

/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px) {
  .cate1 {
    padding: 40px 0;
  }
}